Subject: RE: [AVT] I-D ACTION:draft-ietf-avt-rfc2032-bis-07.txt

From: "Even, Roni" <[email-masked]>
Date: Mon, 10 Oct 2005 14:31:48 +0200

Colin,
Is the following better

 "Payload type: According to RFC 3551 table 5,  Static payload type 31
SHALL be used to specify the H.261 video payload format for RTP/AVP.
Dynamic payload type may be used for all RTP profiles that do no mandate
the usage of the static payload type from RFC3551 "

Roni

-----Original Message-----
From: Colin Perkins [mailto:[email-masked]] 
Sent: Tuesday, September 27, 2005 9:06 PM
To: Even, Roni
Cc: IETF AVT Working Group
Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-rfc2032-bis-07.txt 

Roni,

On 9 Sep 2005, at 20:50, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> This draft is a work item of the Audio/Video Transport Working Group 
> of the IETF.
>
>     Title        : RTP Payload Format for H.261 Video Streams
>     Author(s)    : R. Even.
>     Filename    : draft-ietf-avt-rfc2032-bis-07.txt
>     Pages        : 22
>     Date        : 2005-9-9
>
> This memo describes a scheme to packetize an H.261 video stream for
>    transport using the Real-time Transport Protocol, RTP, with any of
>    the underlying protocols that carry RTP.
>
>    This specification is a product of the Audio/Video Transport 
> working
>    group within the Internet Engineering Task Force.  Comments are
>    solicited and should be addressed to the working group's mailing 
> list
>    and/or the authors.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2032-bis-07.txt

Two minor comments on this draft:

  - The static payload type is only defined when using RTP/AVP (and
related
    profiles). I think some more general wording would be beneficial,
since
    we're now seeing profile which don't share the static payload type
space.

  - The introduction states "The intention is to move the new RFC to
draft
    standard". Can you please remove this sentence? It's redundant once
the
    draft is published.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Mon, 10 Oct 2005 13:42:08 +0100

Roni,

What's wrong with the usual wording?

    The assignment of an RTP payload type for this new packet format is
    outside the scope of this document, and will not be specified here.
    It is expected that the RTP profile for a particular class of
    applications will assign a payload type for this encoding, or if  
that
    is not done then a payload type in the dynamic range shall be  
chosen.

Colin